<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/main"
    android:padding="40dp">

    <LinearLayout
        android:layout_marginTop="50dp"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Name：" />

        <TextView
            android:id="@+id/tv_real_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="awdawdawd" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#EBEBEB" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Tel：" />

        <TextView
            android:id="@+id/tv_tel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="awdawdawd" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#EBEBEB" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Major：" />

        <TextView
            android:id="@+id/tv_department"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="awdawdawd" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#EBEBEB" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Class：" />

        <TextView
            android:id="@+id/tv_clazz"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="awdawdawd" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#EBEBEB" />

    <Button
        android:layout_marginTop="50dp"
        android:layout_gravity="center"
        android:textColor="@color/white"
        android:background="@color/colorPrimary"
        android:id="@+id/btn_change"
        android:text="Modify"
        android:layout_width="200dp"
        android:layout_height="40dp" />
</LinearLayout>